org.eclipse.jface.viewers

## Interface IOpenListener

All Known Implementing Classes:
  CompareViewerPane, CompareViewerSwitchingPane

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public interface IOpenListener

A listener which is notified of open events on viewers.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `open(OpenEvent event)` Notifies of an open event.

### Method Detail

#### open

    void open(OpenEvent event)

Notifies of an open event.

Parameters:
  `event` - event object describing the open event